Subject: Handy "start" script.
From: [email-masked] (Robert Campbell)

27 Jan 1999 20:18:02 -0800
Message-ID: <33C7347CC953D211A1ED0000F8751EFA3A48.cygnus.gnu-win32@PCNTSERVERA>
Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed;
	boundary="----=_NextPart_000_0004_01BE49D6.BF822900"
To: <[email-masked]>

This is a multi-part message in MIME format.

------=_NextPart_000_0004_01BE49D6.BF822900
Content-Type: multipart/alternative;
	boundary="----=_NextPart_001_0005_01BE49D6.BF853640"

------=_NextPart_001_0005_01BE49D6.BF853640
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit

I find this little script handly to do things like bring up an editor, or a
web page, or whatever has a file
associated with it.
 
I just thought others might find it handy too.
 
#!/bin/sh
cmd /c \"$*\"

-----------------
"Please don't remind me of the way things should be.  We all know how they
should be, I am merely stating the way things are now."

------=_NextPart_001_0005_01BE49D6.BF853640
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Diso-8859-1">

<META content=3D'"MSHTML 4.72.3110.7"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><SPAN class=3D348432009-27011999><FONT color=3D#000000 face=3DArial =
size=3D2>I find=20
this little script handly to do things like bring up an editor, or a web =
page,=20
or whatever has a file</FONT></SPAN></DIV>
<DIV><SPAN class=3D348432009-27011999><FONT color=3D#000000 face=3DArial =

size=3D2></FONT></SPAN><SPAN class=3D348432009-27011999><FONT =
color=3D#000000=20
face=3DArial size=3D2>associated with it.</FONT></SPAN></DIV>
<DIV><SPAN class=3D348432009-27011999><FONT color=3D#000000 face=3DArial =

size=3D2></FONT></SPAN>&nbsp;</DIV>
<DIV><SPAN class=3D348432009-27011999><FONT color=3D#000000 face=3DArial =

size=3D2></FONT></SPAN><SPAN class=3D348432009-27011999><FONT =
color=3D#000000=20
face=3DArial size=3D2>I just thought others might find it handy=20
too.</FONT></SPAN></DIV>
<DIV><SPAN class=3D348432009-27011999><FONT color=3D#000000 face=3DArial =

size=3D2></FONT></SPAN>&nbsp;</DIV>
<DIV><FONT size=3D2>#!/bin/sh</FONT></DIV>
<DIV><FONT size=3D2>cmd /c \&quot;$*\&quot;</FONT></DIV>
<P><FONT face=3D"Courier New" size=3D1>-----------------</FONT> =
<BR><FONT=20
face=3D"Courier New" size=3D1>&quot;Please don't remind me of the way =
things should=20
be.&nbsp; We all know how they should be, I am merely stating the way =
things are=20
now.&quot;</FONT></P>
<DIV>&nbsp;</DIV></BODY></HTML>

------=_NextPart_001_0005_01BE49D6.BF853640--

------=_NextPart_000_0004_01BE49D6.BF822900
Content-Type: text/x-vcard;
	name="Robert Campbell.vcf"
Content-Transfer-Encoding: quoted-printable
Content-Disposition: attachment;
	filename="Robert Campbell.vcf"

BEGIN:VCARD
VERSION:2.1
N:Campbell;Robert
FN:Robert Campbell
ORG:Paradigm Geophysical
TITLE:Software Developer
NOTE:Software Developer
TEL;WORK;VOICE:750-3538
ADR;WORK:;;5620 Pensacola Cres. SE.;Calgary;AB;T2A 2G6;Canada
LABEL;WORK;ENCODING=3DQUOTED-PRINTABLE:5620 Pensacola Cres. =
SE.=3D0D=3D0ACalgary, AB T2A 2G6=3D0D=3D0ACanada
EMAIL;PREF;INTERNET:[email-masked]
REV:19980814T081954Z
END:VCARD

------=_NextPart_000_0004_01BE49D6.BF822900--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".